@charset "UTF-8";@import url(../normalize.min.css);@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700);@import url(js/fancyBox/source/jquery.fancybox.css);address,blockquote,code,fieldset,h1,h2,h3,h4,h5,h6,hr,li,menu,p,pre,q,samp,table{font-weight:400;padding:0;margin:0 0 1.7em;line-height:1.8;letter-spacing:.1em;list-style:none;text-shadow:0 0 1px rgba(0,0,0,.1);font-size:13px}
body{font-size:12px;color:#000;font-family:Verdana,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;_font-family:"ＭＳ Ｐゴシック"}
.font,time{font-family:"Open Sans Condensed";font-size:16px;letter-spacing:.03em;color:#000}
a{text-decoration:none;color:#e00000;cursor:pointer;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}
a:active,a:hover,a:link,a:visited{text-decoration:none}
a:link{text-decoration:underline;color:#e00000}
a:hover{text-decoration:none}
hr{border:0;clear:both;height:1px;margin:30px 0;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(255,255,255,.8),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(255,255,255,.8),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(255,255,255,.8),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(255,255,255,.8),rgba(0,0,0,0))}
html{background:url(images/logo_bg.gif) top center no-repeat}
body{text-align:center;margin:0}
#c{width: 900px;margin:auto}
header{position:relative;width:417px;height:300px;margin:auto}
header h1{margin:0;padding:0}
header h1 img.logo{position:absolute;left:20px;margin:0;top:85px}
header h1 img.jaga{position:absolute;right:-10px;top:348px}
header nav{position:fixed;right:10px;top:50%;margin:-50px 0 0 0;z-index:1000}
header nav ul{display:block;padding:0;margin:0}
header nav ul li{margin:0;padding:0;line-height:30px;text-align:right}
header nav ul li a,header nav ul li a:link{color:#000;text-decoration:none;padding: 0 8px;font-size: 16px;}
#m{padding:180px 0 50px;margin:10px 0;*height:2000px;}
#m #news{width:435px;float:left}
#m #news h1.midashi{background:url(images/menu_news.png) no-repeat left center;padding:15px 0 0;width:190px;margin:auto;position:relative;left:30px}
#m h1.midashi span{text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;font-size:32px}
#m #news article{padding: 10px 0 3px;}
#m #news article a{text-decoration:none;display:block;color: #000;}
#m #news article time,
.entry time{background:url(images/text_hi.png) repeat-x bottom center;display: inline;padding: 0 8px;}
#m #news article span,
.entry span{display:block;padding: 2px 0 0;font-size: 14px;line-height: 1.8;  letter-spacing: .1em;  list-style: none;  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);  }
.entrybody{text-align:left;padding:10px;}
.entrybody img{max-width:100%;height:auto;margin:20px 0;}
.fancyboxin{display:none}
a.linkbox{padding:3px 15px;background:#ff0;border:1px #000 solid;border-radius:5px;text-decoration:none;color:#000}
#m #schedule{width:435px;float:right}
#m #schedule h1.midashi{background:url(images/menu_sche.png) no-repeat left center;padding:15px 0 0;width:206px;margin:auto;position:relative;left:20px}
#m #schedule article{padding: 10px 0 0;}
#m #schedule article a{text-decoration:none;display:block;color: #000;}
#m #schedule article time{background:url(images/text_hi.png) repeat-x bottom center;display: inline;padding: 0px 8px;}
#m #schedule article span{display:inline;padding: 0;font-size:14px;line-height: 1.8;  letter-spacing: .1em;  list-style: none;  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);  }
#m #about{clear:both;padding:50px 0}
#m #contact{clear:both;}
#m #contact h1.midashi{background:url(images/menu_contact.png) no-repeat left center;padding:15px 0 0;width:230px;margin:auto;position:relative;left:20px}
#m .box{padding:20px 0;clear:both;}
footer{background:#ff0;padding:340px 0 20px;margin:0;text-align:right;position:relative;clear:both;}
footer p{padding:0;margin:0 20px 0 0;display:inline;font-size:10px}
footer p a,footer p a:link{color:#000;text-decoration:none}
#car{position:absolute;left: 50px;top:20px;display:block;z-index:999}

.form{ margin: 10px;}
.form fieldset{border:none;text-align:left;}
.form label{clear:both; display:block;padding:0 0 2px 0;}
.form select{padding:2px;border-width:1px;border-style:solid;
border-top-color: #000;border-right-color: #ccc;border-bottom-color: #ccc;border-left-color: #ccc;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.form .text{ width:600px; padding: 6px;border-width:1px;border-style:solid;
border-top-color: #000;border-right-color: #ccc;border-bottom-color: #ccc;border-left-color: #ccc;
border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; font-size: 14px;}
.form .text.name,
.form .text.yuubin,
.form .text.tel{width:150px;}
.form textarea{ height:130px;}
.form div{ margin:0 0 15px 0;}
.form .submit{ padding: 10px 20px;margin:10px auto;text-align:center;}
.form .subbox{ text-align:center;border:2px #990000 solid;padding:5px; margin: 30px 10px; border-radius: 6px;}

@media screen and (max-width:640px){
#c{width:100%;}
header{position:relative;width: auto;height: 310px;margin:auto}
header h1{width: 288px;height: 237px;margin: 0 0 0 -144px;position: relative;top: 52px;left: 50%;}
header h1 img.logo{width: 100%;left: 0;top: 0;}
header h1 img.jaga{right: 20px;width: 50px;top: 181px;}
header nav{display: none;}
header nav ul{display:block;padding:0;margin:0}
header nav ul li{margin:0;padding:0;line-height:30px;text-align:right}
header nav ul li a,header nav ul li a:link{color:#000;text-decoration:none;padding: 0 8px;font-size: 16px;}
#m{padding: 20px 10px 50px;}
#m #news{width:100%;float: none;padding: 0 0 30px 0;}
#m #news h1.midashi{background:url(images/menu_news.png) no-repeat left center;padding:15px 0 0;width:190px;margin:auto;position:relative;left:30px}
#m h1.midashi span{text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;font-size:32px}
#m #news article{padding: 10px 0 3px;}
#m #news article a{text-decoration:none;display:block;color: #000;}
#m #news article time,
.entry time{background:url(images/text_hi.png) repeat-x bottom center;display: inline;padding: 0 8px;}
#m #news article span,
.entry span{display:block;padding: 2px 0 0;font-size: 14px;line-height: 1.8;  letter-spacing: .1em;  list-style: none;  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);  }
.entrybody{text-align:left;padding:10px;}
.entrybody img{max-width:100%;height:auto;margin:20px 0;}
.fancyboxin{display:none}
a.linkbox{padding:3px 15px;background:#ff0;border:1px #000 solid;border-radius:5px;text-decoration:none;color:#000}
#m #schedule{width:100%;float:none;padding: 0;}
#m #schedule h1.midashi{background:url(images/menu_sche.png) no-repeat left center;padding:15px 0 0;width:206px;margin:auto;position:relative;left:20px}
#m #schedule article{padding: 10px 0 0;}
#m #schedule article a{text-decoration:none;display:block;color: #000;}
#m #schedule article time{background:url(images/text_hi.png) repeat-x bottom center;display: inline;padding: 0px 8px;}
#m #schedule article span{display:inline;padding: 0;font-size:14px;line-height: 1.8;  letter-spacing: .1em;  list-style: none;  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);  }
#m #about{clear:both;padding: 30px 0;}
#m #about img{max-width:100%;height:auto;}
#m #about iframe{max-width:100%;height: 180px;}
#m #contact h1.midashi{background:url(images/menu_contact.png) no-repeat left center;padding:15px 0 0;width:230px;margin:auto;position:relative;left:20px}
#m .box{padding: 0 0 20px 0;}
footer{background:#ff0;padding: 190px 0 20px;margin:0;text-align:right;position:relative}
footer p{padding:0;margin:0 20px 0 0;display: block;font-size: 13px;}
footer p a,footer p a:link{color:#000;text-decoration:none}
#car{width:260px;top: -30px;left: 10px;}

.form .text{ width:99%;}
}